@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
  min-height: 100vh;
  background-color: #ffffff;
}

/* Gestão Escolar */
.gestao_escolar {
  background-color: #284258;
  height: auto;
  padding-bottom: 50px;
}

.gestao_escolar h3 {
  padding-top: 50px;
  font-weight: 600;
  color: #fff;
}

.gestao_escolar p {
  color: #fff;
  padding-bottom: 20px;
}

.gestao_escolar a {
  background-color: #ffffff;
  padding: 10px 20px;
  color: #284258;
  text-decoration: none;
  border-radius: 5px;
 font-weight: 600;
}

.gestao_escolar a:hover {
  background-color: #ffffff;
  padding: 10px 20px;
  color: #284258;
  text-decoration: none;
  border-radius: 5px;
  font-weight: 600;
}

.gestao_escolar img {
  float: right;
  width: 70%;
  margin-top: 50px;
  border-radius: 10px;
}

/* Funcionalidades */
.direcoes {
  margin-top: 50px;
}

.direcoes h3 {
  color: #284258;
  font-weight: 600;
  margin-bottom: 30px;
}

.marketing {
  height: auto;
  background-color: #284258;
  border-radius: 10px;
  padding-bottom: 50px;
}

.marketing img {
  margin: 20px 30px 0px 30px;
  width: 80%;
}

.marketing .app {
  color: #fff;
  padding: 20px;
  text-shadow: 5px;
  font-size: 1.5em;
  font-weight: bold;
  text-shadow: 1px 1px #0d8ea8;
}

.qrcode {
  text-align: center;
}

.qrcode img {
  width: 50%;
}

.qrcode p {
  padding-top: 8px;
  font-size: .8em;
  color: #fff;
}

/* Vantagens */
.listas h6 {
  font-weight: 600;
}

.listas p {
  font-size: 1em;
  margin-top: -5px;
  padding-bottom: 10px;
}

.listas .fas {
  color: #4e86a9;
}

.opcoes {
  margin-top: 100px;
}

.todos_opcoes {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.498);
  height: 200px;
}

.todos_opcoes .fas {
  color: #284258;
  font-size: 1.5em;
  padding-bottom: 20px;
}

.todos_opcoes p {
  color: #000;
}

/* Telemóvel - Smartphone */
@media(max-width: 768px) {

  /* Gestão Escolar */
  .gestao_escolar {
    background-color: #284258;
    height: auto;
    padding-bottom: 30px;
  }

  .gestao_escolar h3 {
    padding-top: 40px;
    font-weight: 600;
    color: #fff;
  }

  .gestao_escolar p {
    color: #fff;
    padding-bottom: 20px;
  }

  .gestao_escolar a {
    background-color: #ffffff;
    padding: 10px 20px;
    color: #284258;
    text-decoration: none;
    border-radius: 5px;
  }

  .gestao_escolar a:hover {
    background-color: #ffffff;
    padding: 10px 20px;
    color: #284258;
    text-decoration: none;
    border-radius: 5px;
    font-weight: 600;
  }

  .gestao_escolar img {
    float: none;
    width: 100%;
    padding-top: 30px;
    margin-top: 30px;
  }

  /* Funcionalidades */
  .opcoes {
    margin-top: 100px;
  }

  .todos_opcoes {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.498);
    height: 180px;
    margin-bottom: 25px;
  }

  .todos_opcoes .fas {
    color: #284258;
    font-size: 1.5em;
    padding-bottom: 20px;
  }

  .todos_opcoes p {
    color: #000;
  }


  /* Funcionalidades */
  .direcoes {
    margin-top: 50px;
    height: auto;
  }

  .direcoes h3 {
    color: #284258;
    font-weight: 600;
    font-size: 1.5em;
  }

  .marketing {
    height: auto;
    background-color: #284258;
    border-radius: 10px;
    margin-top: 20px;
  }

  .marketing img {
    margin: 20px 0px 0px 0px;
    width: 100%;
  }

  .marketing .app {
    color: #fff;
    padding: 25px;
    text-shadow: 5px;
    font-size: 1.6em;
    font-weight: bold;
    text-shadow: 1px 1px #0d8ea8;
  }

  .qrcode {
    text-align: center;
    margin-top: -10px;
  }

  .qrcode img {
    width: 50%;
  }

  .qrcode p {
    padding-top: 8px;
    font-size: .9em;
    color: #fff;
  }

  .listas {
    margin-top: 0px;
  }

  .listas h6 {
    font-weight: 600;
  }

  .listas p {
    font-size: 1em;
    margin-top: -5px;
    padding-bottom: 10px;
  }

}